/* Created By Lisa Merriman for Unlimited Webdesign */


/************ APPEARANCE **************/

/* SWATCHES: Grey: #5e686f Ochre: #b12e0b */


A:link, A:visited { color: #2c5fab; }
A:hover { color: #a87a02; text-decoration: underline; }
A.hlite:link, A.hlite:visited { color: #a87a02; }
A.hlite:hover { color: #2c5fab; text-decoration: underline; }

h1 {
/*
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 30px;
*/
	color: #b12e0b; 
}


/*********************** LAYOUT **********************/

/* SWATCHES: Grey: #5e686f Ochre: #b12e0b */
.navbar {
    min-height: 90px;
    margin-bottom: 20px;
}
.navbar .navbar-brand { height: 90px } 

/*.navbar-md .navbar-brand,
.navbar-md .navbar-nav>li>a {padding-top:10px; padding-bottom:10px}
.navbar-md .navbar-brand {height: 40px}  
.navbar-md .navbar-toggle {margin: 6px 12px 6px 0px; padding: 6px 7px 6px 7px;}
.navbar-md .navbar-toggle .icon-bar {width: 19px;} */

.navbar .navbar-toggle .icon-bar{
	background-color: #5e686f;
}

.navbar-nav > li > a {
	color: #5e686f;
	font-size: 130%;
/*    padding-top: 15px;
    padding-bottom: 15px;
	*/
}

.uwd_main_row {
	margin-top: 10px;
}
